.TabControllerWrapper {
  background: var(--app-secondary);
  height: 40px;
  display: flex;
  gap: 40px;
  padding: 0px 50px;
  place-items: center;
}

.ActiveLink {
  font-weight: bold;
}

.AddBoardButton {
  font-family: "ubuntu", serif;
  display: flex;
  place-items: center;
  place-content: center;
  justify-content: space-around;
  border: none;
  padding: 5px 10px;
  margin: 0;
  min-width: 120px;
  text-decoration: none;
  background: var(--app-primary);
  color: var(--app-grey-1);
  font-weight: bold;
  border-radius: 7px;
  cursor: pointer;
  transition: background 250ms ease-in-out, transform 150ms ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  //box-shadow: var(--app-box-shadow);
}

.AddBoardButton:hover,
.AddBoardButton:focus {
  background: #0053ba;
}

.AddBoardButton:focus {
  outline: none;
}

.AddBoardButton:active {
  transform: scale(0.99);
}

.BoardListWrapper {
  ul {
    user-select: none;
    display: flex;
    list-style-type: none;
    gap: 20px;
    font-size: 0.875rem;
    margin: 0;
    padding: 0;
    li {
      background: white;
      padding: 15px 10px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
    }
  }
}
